<bugID>940738<Summary>Objects Aggregated by Event handlers</Summary><Description>As a web developer, I would like to find objects created as a function of event handlers so that I can streamline the memory efficiency around my event handlers.

Acceptance criteria:
* app shows a list of event handlers and the associated object counts/memory size
* list can be adjusted by memory size or object count</Description></bugID>